Subject: Re: Temporary -rcu tree location

From: "Paul E. McKenney" <[email-masked]>
Date: Mon, 12 Sep 2011 18:32:43 -0700

On Tue, Sep 13, 2011 at 11:21:27AM +1000, Stephen Rothwell wrote:
> Hi Paul,
> 
> On Mon, 12 Sep 2011 17:01:07 -0700 "Paul E. McKenney" <[email-masked]> wrote:
> >
> > Could you please make the -next tree pull from branch next.2011.09.12a
> > of https://github.com/paulmckrcu/linux while kernel.org is down?
> 
> I have swiched to that now (actually git://github.com/paulmckrcu/linux).
> Just a couple of minor changes and some new commits, right?  Hash of the
> branch top commit is f88a19a.

Yep, that is the one!  And yes, not hugely different than the last
rcu/next from the kernel.org -rcu, but Linus seemed to be rather serious
about pull requests having been exposed to -next testing.  ;-)

							Thanx, Paul